1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. ovio, 08.01.2012 #1
    ovio

    ovio Threadstarter Neuer Benutzer

    Sehr geehrte Community,
    ich wollte soeben Eclipse, Android SDK und das ADT Plugin installieren jedoch hänge ich bei der Installation des ADT Plugins. Grundlegendes: Ich habe erst das Android SDK auf d:\android installiert und dann eclipse nach d:\eclipse ausgepackt. Mein Problem: Ich möchte jetzt das ADT Plugin installieren das ich eclipse mit dem Android SDK nutzen kann. Jedoch kommt wenn ich das Häkchen bei Developer Tools setze und dann auf Next klicke läd er kurz und dann kommt: Cannot complete the install because one or more required items could not be found.
    Software being installed: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) Ich verstehe einfach nicht was da los ist.. Könnt Ihr mir helfen?

    Vielen Dank
     
  2. snowman2, 08.01.2012 #2
    snowman2

    snowman2 Erfahrener Benutzer

    Starte Eclips mal als Administrator.
     
  3. 1907, 08.01.2012 #3
    1907

    1907 Moderator Mitarbeiter

    Hab genau das gleiche Problem!
    Ausführen als Admin bring leider keine Änderung
     
  4. ovio, 08.01.2012 #4
    ovio

    ovio Threadstarter Neuer Benutzer

    Nutzt nichts.
     
  5. 1907, 08.01.2012 #5
    1907

    1907 Moderator Mitarbeiter

    Bei mir hats jetzt geklappt!
    Ich tippe mal auf ein Serverproblem!

    Einfach die Eclipse-Installation (entzippter Ordner) und den angelegten Workspace-Ordner löschen.
    Dann Eclipse neu starten und nochmal probieren.
    Ich habe die Prozedur 5x probiert, bis es dann funktioniert hat!

    Tom
     
  6. snowman2, 08.01.2012 #6
    snowman2

    snowman2 Erfahrener Benutzer

    Welches Betriebssystem nutz ihr denn?
     
  7. hadez, 08.01.2012 #7
    hadez

    hadez Android-Experte

    ich bin mir nicht 100% sicher, aber ich glaube, dass ich ein ähnliches problem hatte. die lösung war, dass eclipse und/oder das plug-in mit dem ordner in den ich das instelliert hatte nicht zurecht kam und es unbedingt nach d:\programme\ oder sowas musste...
    vielleict hilft dir das ja bei einer googlesuche...
     
  8. 1907, 08.01.2012 #8
    1907

    1907 Moderator Mitarbeiter

    Windoof 7 64
     
  9. DerH0ns, 12.01.2012 #9
    DerH0ns

    DerH0ns Erfahrener Benutzer

    Hi
    Ich habe das selbe Problem.Das löschen des workspace hat nix gebracht.OS ist Ubuntu 11.10 64 Bit
     
  10. 1907, 12.01.2012 #10
    1907

    1907 Moderator Mitarbeiter

    Wie oft hast du es probiert?
    Du musst die Installation (entzippte Verzeichnis) auch löschen!
     
  11. DerH0ns, 12.01.2012 #11
    DerH0ns

    DerH0ns Erfahrener Benutzer

    Welche entzippte verzeichnisse?
     
  12. 1907, 12.01.2012 #12
    1907

    1907 Moderator Mitarbeiter

    Ich habe Eclipse als zip Datei heruntergeladen und dann entzippt. Eine Installation war nicht nötig. Anwendungsdaten werden dann vermutlich in dem Ordner abgelegt. War zumindest bei mir so.
     
  13. DerH0ns, 12.01.2012 #13
    DerH0ns

    DerH0ns Erfahrener Benutzer

    Bei Ubuntu gab's eclipse im Software Center das is so ähnlich wie der Android Market. Also hab ich keine zip.mhh bei Moor Sonne dope sind die Einstellungen wo anders.

    Gesendet von meinem HTC Desire S mit der Android-Hilfe.de-App
     
  14. 1907, 13.01.2012 #14
    1907

    1907 Moderator Mitarbeiter

    Dann einfach Deinstallieren, workspace löschen und von vorne beginnen. Ich hab 5 Versuche gebraucht!
     
  15. DerH0ns, 15.01.2012 #15
    DerH0ns

    DerH0ns Erfahrener Benutzer

    Hab es jetzt in meiner VM mit Win XP getestet und es lässt sich installieren.
     
  16. tbb

    tbb Android-Hilfe.de Mitglied

    Möglicherweise ist eure Java RE veraltet.
    geht mal auf java.com und schaut nach verfügbaren Updates, dann müsste es gehen. Bei mir hat es danach geklappt.:thumbup:
     
  17. KapuzenSohn, 05.06.2012 #17
    KapuzenSohn

    KapuzenSohn Neuer Benutzer

    Also ich habe auch das problem habe schon alles gemacht. Grade nochmal Java überprüft und auch da leider fehlanzeige. Habe mit die offleininstallation der Dateien runtergeladen aber auch da kommt der gleiche Fehler. Habe dann den Computer vom Internet getrennt und nochmal versuch -> gleicher Fehler. Hat vielleicht noch jemand eine idee?

    mfg KapuzenSohn
     
  18. KapuzenSohn, 06.06.2012 #18
    KapuzenSohn

    KapuzenSohn Neuer Benutzer

    Ok habe den Fehler gefunden. Bin auf Hilfe und dann suche nach Updates. Nachdem der paar updates heruntergeladen hat konnte ich das ADT erfolgreich installieren :)

    mfg KapuzenSohn
     
Die Seite wird geladen...
Ähnliche Themen Forum Datum
Problem beim Einbinden von Appcompat Android App Entwicklung 30.10.2016

Users found this page by searching for:

  1. ADT plugins funktionieren nicht

Du betrachtest das Thema "Eclipse nimmt ADT Plugin nicht an?" im Forum "Android App Entwicklung",